A { 
text-decoration:underline; 
color: #1B60B8; 
}

A:hover {
text-decoration:underline; 
color: #E10000; 
}

 .menu {
	color: #FFFFFF;
	font-size: 12px;
}

.menu A {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
}

.menu A:hover {
	text-decoration:none;
	background:#9EC6F8;
	color: #FFFFFF;

 }


body{
	font-size: 12px;

}

.gyoukan {
	line-height: 120%;
}

tr {
	font-size: 12px;
}
